GFI Software

Welcome to the GFI Software community forum! For support please open a ticket from https://support.gfi.com.

Home » GFI User Forums » GFI HelpDesk » Need Updates
Re: Need Updates [message #153002 is a reply to message #152934] Thu, 27 October 2022 11:38 Go to previous messageGo to next message
RMaison is currently offline  RMaison
Messages: 16
Registered: February 2022
They do not even monitor their forums apparently.

Anyways, Kayako Classic (on which GFI is a branded copy) have released several new versions:

- Kayako Classic 4.94.9
- Kayako Classic 4.95.9
- Kayako Classic 4.96.3


And what version does GFI Helpdesk offer? Right... Version: 4.93.20.
This (very, very) outdated version was released by Kayako back in August 2021 and has several serious security issues/flaws.

Apparently GFI Helpdesk doesn't take things seriously.

[Updated on: Thu, 27 October 2022 11:38]

Report message to a moderator

Re: Need Updates [message #153107 is a reply to message #153002] Mon, 14 November 2022 16:10 Go to previous message
RMaison is currently offline  RMaison
Messages: 16
Registered: February 2022
Almost 3 weeks have passen and GFI does not respond in any way... Seem GFI is out of business?
Previous Topic: Connect to someone
Next Topic: Cannot reach gfi.com website
Goto Forum:
  


Current Time: Tue Nov 29 07:12:44 CET 2022

Total time taken to generate the page: 0.02413 seconds